body {
	background-color: #f5b0cd;
	background-image:url(fondo.jpg);
	background-position:top;
	background-repeat:repeat-x
}
.tabla {
	background-image:url(marco.png);
	background-repeat:no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:14px;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #444;
}
a:active {
	color: #000;
}
#btEntrar {
	cursor: pointer;
	width: 246px;
	height: 44px;
	background-image:url(boton_entrar.png);
	background-repeat:no-repeat;
}
#btEntrar:hover {
	background-image:url(boton_entrar_hover.png);
	background-repeat:no-repeat;
}